Skip to main content
POST
Create a Payment Method (tokenize)

Authorizations

Authorization
string
header
required

Use your secret API key. Example: Authorization: Bearer sk_test_xxx

Headers

Xerobi-Version
string
default:2026-01-01
required

API version header. Use '2026-01-01' for the latest version.

X-Request-Id
string

Optional client-provided request id for tracing.

Body

application/json
type
enum<string>
default:card
Available options:
card
card
object

Response

PaymentMethod created

id
string
required
Example:

"pm_card_123"

type
string
required
Example:

"card"

card
object
created_at
string<date-time>
customer
string | null